=== gftool/gfkey/Makefile ===
# $Id: Makefile 7199 2012-11-29 10:19:54Z takuya-i $

top_builddir = ../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SRCS = gfkey.c
OBJS = gfkey.o
PROGRAM = gfkey
CFLAGS = $(COMMON_CFLAGS) -I$(GFARMLIB_SRCDIR) $(openssl_includes)
LDLIBS = $(COMMON_LDLIBS) $(GFARMLIB) $(LIBS)
DEPLIBS = $(DEPGFARMLIB)

all: $(PROGRAM)

include $(top_srcdir)/makes/prog.mk

###

$(OBJS): $(DEPGFARMINC) $(GFARMLIB_SRCDIR)/context.h $(GFARMLIB_SRCDIR)/auth.h
