=== server/gfsd/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 9973 2015-12-11 03:01:25Z n-soda $
+# $Id$
 
 top_builddir = ../..
 top_srcdir = $(top_builddir)
