=== debian/changelog ===
gfarm (2.7.16+dfsg-1) unstable; urgency=medium

  * New upstream release
  * DH to version 13
  * Standards-Version: 4.5.0
  * Watch file to track GitHub releases

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 26 May 2020 15:54:14 +1000
