## gfarm 2.7.17%2Bdfsg

=== bench/thput-fsys/Makefile ===
# $Id$

top_builddir = ../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

CFLAGS = $(COMMON_CFLAGS)
LDLIBS = $(COMMON_LDFLAGS) $(LIBS)

PROGRAM = thput-fsys
OBJS = thput-fsys.o

all: $(PROGRAM)

include $(top_srcdir)/makes/prog.mk
