=== doc/html/Makefile ===
top_builddir = ../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SUBDIRS = \
	en/ref en/user \
	ja/ref ja/user \
	pic

htmldir=$(default_htmldir)
HTML = index.html

include $(top_srcdir)/makes/subdir.mk
include $(top_srcdir)/makes/html.mk
