=== gftool/gfrm/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 6684 2012-09-27 15:30:59Z tatebe $
+# $Id$
 
 top_builddir = ../..
 top_srcdir = $(top_builddir)
