=== gftool/config-gfarm/sysdep/default/Makefile ===
# $Id$

top_builddir = ../../../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

datadir=$(default_datadir)/gfarm/config

DATA =	$(srcdir)/config-gfarm.sysdep \
	$(srcdir)/gfarm-pgsql.in \
	$(srcdir)/gfarm-slapd.in \
	$(srcdir)/gfmd.in \
	$(srcdir)/gfsd.in

include $(top_srcdir)/makes/data.mk
