## gfarm 2.7.17+dfsg

=== nls/Makefile ===
top_builddir = ..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

PRIVATE_TARGETS = $(PRIVATE_NLS_SUBDIRS)
PUBLIC_TARGETS =

SUBDIRS = \
	$(optional_targets) \
	# ja_JP.UTF-8 # commented out, because this is just a sample

include $(top_srcdir)/makes/subdir.mk
