=== pkgconfig/Makefile ===
# $Id$

top_builddir = ..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

datadir = $(default_libdir)/pkgconfig

DATA = $(srcdir)/gfarm.pc

include $(top_srcdir)/makes/data.mk
