=== server/Makefile ===
top_builddir = ..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SUBDIRS = gfmd gfsd

include $(top_srcdir)/makes/subdir.mk
