=== bench/gfiops/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 5692 2012-01-13 03:27:34Z takuya-i $
+# $Id$
 
 top_builddir = ../..
 top_srcdir = $(top_builddir)
