=== gftool/gfarmbb/Makefile ===
top_builddir = ../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SCRIPTS = $(srcdir)/gfarmbb

include $(top_srcdir)/makes/script.mk
