=== debian/changelog ===
gfarm (2.7.17+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Oct 2020 02:45:27 +1100
