=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -35,6 +32,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs RELNOTES
 
+override_dh_installdocs:
+	dh_installdocs -p gfarm-doc --doc-main-package gfarm-doc
+	dh_installdocs
+
 override_dh_installman:
 	dh_installman
 	dh_installman --package=gfarm-client --language=ja $(shell cat debian/gfarm-client.manpages_ja)
@@ -48,3 +49,6 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start
+
+override_dh_missing:
+	dh_missing --list-missing
