## gfarm 2.7.20%2Bdfsg

=== pkgconfig/Makefile ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 datadir = $(default_libdir)/pkgconfig
 
-DATA = $(srcdir)/gfarm.pc
+DATA = gfarm.pc
 
 include $(top_srcdir)/makes/data.mk
