=== gftool/gfprep/gfpcopy-test/Makefile ===
# $Id$

top_builddir = ../../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

SCRIPTS = $(srcdir)/gfpcopy-test.sh

include $(top_srcdir)/makes/script.mk
