=== man/ja/man5/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 8427 2013-07-29 01:10:47Z m-kasahr $
+# $Id$
 
 top_builddir = ../../..
 top_srcdir = $(top_builddir)
