=== gftool/config-gfarm/sysdep/hpux/Makefile ===
# $Id$

top_builddir = ../../../..
top_srcdir = $(top_builddir)
srcdir = .

include $(top_srcdir)/makes/var.mk

datadir=$(default_datadir)/gfarm/config

DATA =	$(srcdir)/config-gfarm.sysdep \
	$(srcdir)/../default/gfarm-pgsql.in \
	$(srcdir)/../default/gfarm-slapd.in \
	$(srcdir)/../default/gfmd.in \
	$(srcdir)/../default/gfsd.in

PROGRAM = getmemsize
SRCS = $(PROGRAM).c
OBJS = $(PROGRAM).o
CFLAGS = $(COMMON_CFLAGS)
LDLIBS = $(COMMON_LDLIBS) $(LIBS)

all: $(PROGRAM)

include $(top_srcdir)/makes/prog.mk
include $(top_srcdir)/makes/data.mk
