=== docker/dev/dist/centos8/pkg/Makefile ===
GFDOCKER_PRJ_NAME = centos8-pkg
BUILD_IMAGE_ORDER = centos8-base $(GFDOCKER_PRJ_NAME)
ROOTDIR = ../../..
include $(ROOTDIR)/common/base.mk
