=== docker/dev/dist/debian11/src/Makefile ===
GFDOCKER_PRJ_NAME = debian11-src
BUILD_IMAGE_ORDER = debian11-base $(GFDOCKER_PRJ_NAME)
ROOTDIR = ../../..
include $(ROOTDIR)/common/base.mk
