=== docker/dev/dist/rockylinux8/pkg/Makefile ===
GFDOCKER_PRJ_NAME = rockylinux8-pkg
BUILD_IMAGE_ORDER = rockylinux8-base $(GFDOCKER_PRJ_NAME)
ROOTDIR = ../../..
include $(ROOTDIR)/common/base.mk
